<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE17'>
/****************************************************************************/
/* GE17 ( URL転送ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2020/02/28 14:39:38                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE17 DROP CONSTRAINT GE17_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GE17_UQ ON GE17( UNIQ )</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE17 DROP CONSTRAINT GE17_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GE17_LUQ ON GE17( SYSTEM_ID,RANDOM_KEY )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE17_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE17_SA ON GE17( REDIRECT_URL )</EXEC_SQL>
</ROWSET>
